/**
 * Add together a sequence of numbers
 * @param numbers The numbers to add together
 * @returns The summation
 */
export function sum(...numbers) {
    let start = 0;
    numbers.forEach((number) => {
        start += number;
    });
    return start;
}
/**
 * Get the average of a set of numbers
 * @param numbers The numbers to the get the average of
 * @returns The average
 */
export function avg(...numbers) {
    return sum(...numbers) / numbers.length;
}
export function degToRad(degrees) {
    return degrees * (Math.PI / 180);
}
export function radToDeg(radians) {
    return radians * (180 / Math.PI);
}
